<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5f3303bed36df56b3c76a0250221ba83">
  <dict>
    <!--2022-09-14 17:01:27.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-12-09 09:45:04.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2021-12-09 09:45:04.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2021-12-09 09:45:04.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048</string>
    <!--2021-12-09 09:45:04.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2021-12-09 09:45:04.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2022-08-24 09:46:52.000-->
    <int key="Ikev2MobikeCookie2Enable">0</int>
    <!--2022-08-24 09:46:52.000-->
    <int key="Ikev2MobikeEnable">1</int>
    <!--2022-08-24 09:46:52.000-->
    <bool key="Ikev2MobikeHoPrefer">true</bool>
    <!--2021-12-09 09:45:04.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2021-12-09 09:45:04.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2021-12-09 09:45:04.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2021-12-09 09:45:04.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2021-12-09 09:45:04.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2022-08-24 09:46:52.000-->
    <int key="abnoramlHoldTime">5</int>
    <!--2020-03-28 10:35:34.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:35:34.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-12-09 09:45:04.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2021-12-09 09:45:04.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2020-03-28 10:35:34.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-03-09 14:32:35.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2021-12-09 09:45:04.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2020-03-28 10:35:34.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-09-14 17:01:27.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2020-03-28 10:35:34.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc020.mcc250.pub.3gppnetwork.org</string>
    <!--2020-08-31 10:20:25.000-->
    <int key="utNafPort">8085</int>
    <!--2020-08-31 10:20:25.000-->
    <string key="utParamsCfg">3:1,15:1,21:1</string>
    <!--2021-12-09 09:45:04.000-->
    <string key="vowifiHplmnListItem">25020, epdg.epc.mnc020.mcc250.pub.3gppnetwork.org</string>
    <!--2021-12-09 09:45:04.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-12-09 09:45:04.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2021-12-09 09:45:04.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2021-12-09 09:45:04.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2021-12-09 09:45:04.000-->
    <string key="vowifi_UT_APN">hos.tele2.ru</string>
    <!--2021-12-09 09:45:04.000-->
    <int key="vowifi_mmsut_pdn_type">3</int>
    <!--2021-12-09 09:45:04.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2021-12-09 09:45:04.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2021-12-09 09:45:04.000-->
    <string key="wfc_format_wifi_string">%1$s VoWiFi</string>
    <!--2021-12-09 09:45:04.000-->
    <string key="wfc_spn_string">T2</string>
  </dict>
</config>
